font.a
{font-family:arial;    
font-size:15px;
color:#A76641;
font-weight:bold;
text-align: right
}
font.b
{font-family:arial;    
font-size:14px;
color:#7C1E1E;
font-weight:bold;
text-align: right
}
font.c
{font-family:arial;    
font-size:14px;
color:#765D23;
text-align: right
}
font.d
{font-family:arial;    
font-size:15px;
color:#765D23;
font-weight:bold;
text-align: right
}

a:link, a:visited, a:active{color: #A6210A; text-decoration:none;  font-weight:bold; font-family:arial;  font-size: 14px};

a:hover{color:#816C3B; font-weight:bold; font-family:arial; font-size: 14px; TEXT-DECORATION: underline;}


a.menu:link, a.menu:visited, a.menu:active{color: #7C1E1E; text-decoration:none; font-weight:normal;  font-family:arial;  font-size: 15px};

a.menu:hover{color:#816C3B; font-weight:normal; font-family:arial; font-size: 15px; TEXT-DECORATION: underline;}
	
	
	
	a.menu1:link, a.menu1:visited, a.menu1:active{color: #FCDBA8; text-decoration:none; font-weight:normal;  font-family:arial;  font-size: 10px};

a.menu1:hover{color:#635D02; font-weight:normal; font-family:arial; font-size: 10px; TEXT-DECORATION: underline;}

	
		a.menu2:link, a.menu2:visited, a.menu2:active{color: #635D02; text-decoration:none; font-weight:normal;  font-family:arial;  font-size: 13px};

a.menu2:hover{color:#A6210A; font-weight:normal; font-family:arial; font-size: 13px; TEXT-DECORATION: underline;}
	

	
		